<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d5e8210c8c65dc8a155adea6d207dd69">
  <dict>
    <!--2024-04-12 10:54:09.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
